Lucene search

K
securityvulnsSecurityvulnsSECURITYVULNS:DOC:23395
HistoryMar 17, 2010 - 12:00 a.m.

rPSA-2010-0018-1 bind bind-utils caching-nameserver

2010-03-1700:00:00
vulners.com
33

0.133 Low

EPSS

Percentile

95.6%

rPath Security Advisory: 2010-0018-1
Published: 2010-03-15
Products:
rPath Appliance Platform Linux Service 1
rPath Appliance Platform Linux Service 2
rPath Linux 1
rPath Linux 2

Rating: Severe
Exposure Level Classification:
Remote User Deterministic Vulnerability
Updated Versions:
bind=conary.rpath.com@rpl:1/9.4.3_P5-1.1-1
bind=conary.rpath.com@rpl:2/9.4.3_P5-0.1-1
bind-utils=conary.rpath.com@rpl:1/9.4.3_P5-1.1-1
bind-utils=conary.rpath.com@rpl:2/9.4.3_P5-0.1-1
caching-nameserver=conary.rpath.com@rpl:1/9.4.3_P5-1.1-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2881
https://issues.rpath.com/browse/RPL-3152

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1447
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-4022
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0097
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0290
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0382

Description:
In previous versions of BIND, there have been several vulnerabilities
reported related to cache poisoning of systems where DNSSEC is enabled.
To address these issues, BIND has been updated to 9.4.3-P5 in both
rPath Linux 1 and 2.

For rPL 1, this update includes a library version change, so the 
older package versions have been promoted to the rpl:1-compat label.
This allows users who may have linked applications to the BIND libraries
to continue to include the old bind:lib component where necessary.

http://wiki.rpath.com/Advisories:rPSA-2010-0018

Copyright 2010 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html